body, html {  height: 100%; }
.logo { height: 85px; width: auto; }
.feature { display: inline-flex; align-items: center; justify-content: center; height: 3rem; width: 3rem; font-size: 1.5rem; }
.bg-featured-blog { height: 100%; width: 100%; background-size: cover;  background-position: center; background-repeat: no-repeat;min-height: 15rem; }
.fancy { font-family: 'Lobster', cursive; text-shadow:  2px 2px 4px rgba(0,0,0,0.3); }
.banner-tall { min-height: 80vh; }
.banner-medium { min-height: 60vh; }

/* Banner backgrounds */
.banner-home { 
  background-image: url('../assets/banner-home.jpg');
  background-size: cover;  
  background-position: center; 
  background-repeat: no-repeat;
}

.banner-catering { 
  background-image: url('../assets/banner-catering.jpg');
  background-size: cover;  
  background-position: center; 
  background-repeat: no-repeat;
}

.banner-rentals { 
  background-image: url('../assets/banner-rental.jpg');
  background-size: cover;  
  background-position: center; 
  background-repeat: no-repeat;
}